/* Begin Spreadshop style */
/********************************************
*
* Colours and fonts
*
*/
select,
input,
textarea
{
color:#798185;
}
/*
* ~~~ Font family  ~~~
*/
select,
input,
textarea,
body
{
font-family:Trebuchet MS, Arial, sans-serif;
}
/*
* ~~~ Link color, hover color  ~~~
*/
a,
a:visited,
a:active
{
color:#0090b3;
}
a:hover,
.mark,
.navigation div span,
#detailArticlePrint .detailArticleViews span strong a
{
color:#4fa600;
}
/*
* ~~~ Font color 1  ~~~
*/
body,
h1,
h4,
.navigation,
.basketAdditionals #frmProceed #basketPriceTotal div label,
#frmOrderShow #basketItems .basketAdditionals #basketPriceTotal label,
#footer small
{
color:#333333;
}
/*
* ~~~ Font color 2  ~~~
*/
h2,
.content #basketItems h1
{
color:#51443b;
}
/*
* ~~~ Font color 3  ~~~
*/
h3,
.checkout-login .section h1,
.checkout-lost-password .section h1
{
color:#009fe1;
}
/*
* ~~~ Font color 4  ~~~
*/
/*
* ~~~ Font color 5  ~~~
*/
h5,
.price-old,
#checkoutAddress form fieldset label,
#frmOrderShow #basketItems .basketAdditionals #basketPriceTax,
#frmOrderShow #basketItems .basketAdditionals #basketPriceTax .price,
.checkout .basketAdditionals #frmProceed #basketPriceTotal div#basketTax,
.checkout-login .section p.metatext,
.checkout-lost-password .section p.metatext,
.checkout-v2 #basketItems fieldset .basketItemViewConfig dl dt,
.checkout-v2 #basketItems fieldset .basketItemViewConfig dl dd,
.checkout-v2 .content input.error,
.checkout-v2 .content select.error,
.checkout-v2 #checkoutAddress form fieldset label,
.checkout-v2 #basketAddressSelect fieldset label,
.checkout-v2 #checkoutPaymentInfo form label,
.checkout-v2 #checkoutPaymentInfo div.paymentOption fieldset div label,
.checkout-v2 #checkoutAddress #ShippingDeliveryType2 label a,
.checkout-v2 #checkoutAddress #ShippingDeliveryType2 label a:hover
{
color:#666666;
}
/*
* ~~~ Font color 6  ~~~
*/
#detailArticlePrint h4,
#basketItems fieldset ul.basketColumn span,
.basketAdditionals #frmProceed div label,
.basketAdditionals #frmProceed #basketHandlingPrice span,
.basketAdditionals #frmProceed #basketShippingCoupon span,
.basketAdditionals #frmProceed #basketShippingPrice span strong,
.basketAdditionals #frmProceed #basketBonusPayment span,
.basketAdditionals #frmProceed #basketCoupon span,
.basketAdditionals #frmProceed #basketDiscount span,
#checkoutAddress form h3,
#checkoutAddress form .checkoutAdditionals fieldset div .price,
#checkoutPaymentInfo form div.paymentOption h3,
#checkoutPaymentInfo form div span strong,
#frmOrderShow #basketItems .basketAdditionals #basketCharging .price,
.checkout-v2 .basketAdditionals #frmProceed div label,
.checkout-v2 .basketAdditionals #frmProceed #basketHandlingPrice span,
.checkout-v2 .basketAdditionals #frmProceed #basketShippingCoupon span,
.checkout-v2 .basketAdditionals #frmProceed #basketShippingPrice span strong,
.checkout-v2 .basketAdditionals #frmProceed #basketBonusPayment span,
.checkout-v2 .basketAdditionals #frmProceed #basketCoupon span,
.checkout-v2 #checkoutAddress form h3,
.checkout-v2 #checkoutAddress form h3 a,
.checkout-v2 #checkoutAddress form .checkoutAdditionals fieldset div .price,
.checkout-v2 #checkoutPaymentInfo form div.paymentOption h3,
.checkout-v2 #checkoutPaymentInfo form div span strong,
.checkout-v2 #frmOrderShow #basketItems .basketAdditionals #basketCharging .price,
.checkout-v2 #frmOrderShow #basketItems .basketAdditionals #basketPriceTotal label,
.checkout-v2 #ShippingDeliveryType2 label a
{
color:#333333;
}
/*
* ~~~ Font color 7  ~~~
*/
#headerUserInformation ul li,
#detailArticlePrint fieldset,
#basketItems fieldset ul.basketColumn,
#checkoutAddress form .checkoutAdditionals fieldset div label,
#checkoutAddress form .checkoutAdditionals fieldset div p,
#checkoutPaymentInfo form label,
#checkoutPaymentInfo form fieldset,
#checkoutPaymentInfo div.paymentOption fieldset div label,
#checkoutPaymentInfo div.paymentOption fieldset p,
#frmOrderShow #basketItems .basketAdditionals #basketCharging,
.rowData td,
.rowData td.rowRange,
.basketAdditionals #frmProceed div span,
.checkout-v2 .basketAdditionals #frmProceed div span,
.checkout-v2 #checkoutAddress form .checkoutAdditionals fieldset div label,
.checkout-v2 #checkoutAddress form .checkoutAdditionals fieldset div p,
.checkout-v2 #checkoutPaymentInfo form fieldset,
.checkout-v2 #checkoutPaymentInfo div.paymentOption fieldset p,
.checkout-v2 #frmOrderShow #basketItems .basketAdditionals #basketCharging
{
color:#666666;
}
/*
* ~~~ Background color 1, background image  ~~~
*/
body
{
background:#ffffff url();
}
/*
* ~~~ Background color 2 ~~~
*/
#main,
#tooltip,
#banner,
.popup,
.classicCompact form fieldset div.articleDesc,
.classicCompact form fieldset div.articlePrice,
#frmArticleDetails p.articleDesc,
#checkoutPaymentInfo ul.checkoutStepsTop,
#articleDesigns h3,
#producttypeDetails #productDetailsImage,
.faqPopup
{
background-color:#ffffff;
}
body.popup
{
background:#ffffff;
}
/*
* ~~~ Background color 3 ~~~
*/
.classicCompact form fieldset div.articleImages,
.classicCompact form fieldset ul,
.classicExtended form fieldset .articleImages,
.classicExtended form fieldset ul,
.basketAdditionals #frmProceed div div,
.rowData td,
#headerUserInformation,
#detailArticlePrint,
#articleRecommend .articleImages,
#basketItems fieldset ul.basketColumn,
#checkoutAddress form .checkoutAdditionals fieldset,
#checkoutPaymentInfo form div.paymentOption div,
#checkoutPaymentInfo form fieldset,
#frmOrderShow #basketItems .basketAdditionals #basketCharging,
#articleDesigns div,
#producttypeDetails #measureImage,
#menuFooter,
.mvc #help .faqAnswers div table th
{
background-color:#f2f1ef;
}
/*
* ~~~ Background color 4 ~~~
*/
#frmFilter,
#menuCheckout,
#menu li#menuItemShop.current a,
#menu li.current a,
#menu li a:hover,
form.topArticle fieldset .articleImages ul,
form.topArticle fieldset .articleImages,
h3.navi-level-4-header
{
background-color:#0090b3;
}
#menu li a
{
color:#0090b3;
}
/*
* ~~~ Background color 5 ~~~
*/
#menuCheckout a:hover
{
background-color:#0177a5;
}
/*
* ~~~ Background color 6 ~~~
*/
#menuCheckout ol li.current
{
background-color:#005c81;
}
/*
* ~~~ Background color 7 ~~~
*/
#menu,
#menu li
{
background-color:#ffffff;
}
#menu li a:hover,
#menu li.current a,
#menuCheckout ol li a,
#frmFilter h4,
h3.navi-level-4-header
{
color:#ffffff;
}
/*
* ~~~ Border colours (all) ~~~
*/
select,
input,
textarea,
.button.delete,
.tag,
.delicious,
.recommend,
.message a img,
.classicCompact form fieldset a img,
.classicExtended form fieldset a img,
.classicCompact .button.basket,
#tooltip,
#detailArticlePrint #detailArticleThumb,
#detailArticlePrint .detailArticleViews a img,
#detailArticlePrint .detailCurrentView a img,
#detailArticlePrint fieldset div span img,
#articleAdditionalLinks ul li a img,
#detailProductInformation img,
#articleRecommend .articleImages a img,
#basketItems a.thumb,
#basketItems fieldset .basketArticleImages a,
#basketItems li.basketColor img,
#articleDesigns div a img,
#producttypeDetails #measureImage img,
#producttypeDetails #productDetailsImage,
.mvc .box,
.checkout-v2 #basketItems fieldset .thumb,
.checkout-v2 #basketItems fieldset .basketArticleImages a,
.checkout-v2 #basketItems .thumb,
.checkout-v2 .content select,
.checkout-v2 .content fieldset input,
.checkout-v2 .content textarea,
.checkout-v2 #basketItems a.button.delete,
.mvc #help .faqAnswers div table th
.checkout-v2 #basketItems li.basketColor span img
{
border:1px solid #d8d8d8;
}
.checkout-v2 .content img,
.checkout-v2 .content .button.delete
{
border:0 solid #d8d8d8;
}
.checkout-v2 #basketItems li.basketColor img
{
border:1px solid #d8d8d8;
}
/*
* ~~~ Border colours (top) ~~~
*/
.classicCompact form fieldset div.articlePrice,
.classicExtended form fieldset .articleDesc .articleSizes,
.classicExtended form fieldset div.articlePrice,
.checkoutStepsTop,
.checkoutStepsBottom,
.faqEmbedded .faqAnswer h5,
.basketAdditionals #frmProceed div,
#frmArticleDetails fieldset div#articlePrice,
#detailProduct,
#checkoutAddress #checkoutDeliveryAddress,
#checkoutAddress form .checkoutAdditionals,
#checkoutPaymentInfo form div.paymentOption,
#basketCheck div#listBasketCheck,
#frmOrderShow #basketItems,
#frmOrderShow #basketItems .basketAdditionals,
#frmOrderShow #basketItems .basketAdditionals #basketSum,
#impressum #impressumSpreadshirt,
#cart .total,
.checkout-v2 #frmOrderShow #basketItems .basketAdditionals #basketSum,
.checkout-v2 #frmOrderShow #basketItems .basketAdditionals,
.checkout-v2 #frmOrderShow #basketItems,
.checkout-v2 #checkoutPaymentInfo form div.paymentOption,
.checkout-v2 #checkoutAddress #checkoutDeliveryAddress,
.checkout-v2 #basketCheck div#listBasketCheck,
.checkout-v2 #basketItems .basketDelete,
.checkout-v2 .basketAdditionals #frmProceed div
.checkout-v2 .basketAdditionals #frmProceed div,
.checkout-v2 .checkoutStepsBottom,
.mvc #copyright,
.mvc #help,
.mvc #privacy,
.mvc #impressum
{
border-top:1px solid #d8d8d8;
}
/*
* ~~~ Border colours (bottom) ~~~
*/
.detailMenuPath,
.classicCompact form fieldset div.articlePrice,
.classicExtended form fieldset div.articlePrice,
* html .classicExtended form,
* html .classicExtended form fieldset .articleDesc,
#frmArticleDetails,
#frmArticleDetails .articleProducttypeDesc,
#frmArticleDetails p.articleDesc,
#basketItems .updateBasketItem:hover,
#basketItems .updateBasketItem,
#basketAddressSelect fieldset,
#basketAddressSelect .checkoutInformation,
.checkout-v2 #basketAddressSelect fieldset,
.checkout-v2 .checkoutStepsTop,
.checkout-lost-password .section form,
.mvc #help .faqCategories,
.mvc #terms ul.term-links
{
border-bottom:1px solid #d8d8d8;
}
/*
* ~~~ Border colours (left) ~~~
*/
#ssl a,
#headerUserInformation ul.left li,
#headerUserInformation ul.right li
{
border-left:1px solid #d8d8d8;
}
/*
* ~~~ Border colours (right) ~~~
*/
.rowHL td,
#menu li,
#menuFooter ul li,
#headerUserInformation ul.right
{
border-right:1px solid #d8d8d8;
}
/*
* ~~~ Border colours (hover) ~~~
*/
.tag:hover,
.delicious:hover,
.recommend:hover,
.message a:hover img,
.classicCompact form fieldset a:hover img,
.classicCompact .button:hover.basket,
.classicExtended form fieldset a:hover img,
#detailArticlePrint .detailArticleViews a:hover img,
#detailArticlePrint .detailCurrentView a:hover img,
#articleAdditionalLinks ul li a:hover img,
#articleRecommend .articleImages a:hover img,
.content #basketItems fieldset .basketArticleImages a:hover,
#articleDesigns div a:hover img,
.checkout-v2 #basketItems fieldset .basketArticleImages a:hover
{
border:1px solid #8e908f;
}
.mvc input:focus,
.mvc input:active,
.mvc input:hover,
.mvc select:hover,
.mvc select:focus,
.mvc textarea:hover,
.mvc textarea:focus
{
border-color:#8e908f;
}
/*
* ~~~ Messages ~~~
*/
.error,
.mvc .system-error
{
border:1px solid #bf4500;
color:#bf4500;
}
.mvc .system-error a
{
color:#bf4500;
text-decoration:underline;
}
.checkout-v2 #span-error
{
border:1px solid #bf4500 !important;
}
.checkout-v2 .content select.error,
.checkout-v2 .content input.error
{
border-color:#bf4500;
}
.pending
{
border:1px solid #cc9933;
color:#cc9933;
}
.info
{
border:1px solid #0060a1;
color:#0060a1;
}
.success,
.mvc .system-message
{
border:1px solid #009933;
color:#009933;
}
/*
* ~~~ Article images (background, hardcoded) ~~~
*/
.button.delete,
#detailArticlePrint #detailArticleThumb,
#detailArticlePrint fieldset div span img,
#basketItems li.basketColor img,
#articleDesigns div a img
{
background-color:#fff;
}
/* End Spreadshop style */